Video Screencast Help
Symantec Appoints Michael A. Brown CEO. Learn more.

Error: s32evnt1.dll and symevent.sys do not match

Created: 24 Jan 2013 | 2 comments

Hi all,

I have a Windows Server 2003 R2 Enterprise Edition SP2 machine running three Symantec products: Endpoint Protection client v 12.1.2015.2015, Backup Exec (2012) agent v 14.0 Rev. 1709.0, and PC Anywhere 11.0,1 Build 764. Although nothing appears to have changed, now PC Anywhere host is not allowing a company to connect to us that does so regularly.

I don't know what the error message is on their end, but when they try to connect our Win Server pops up the error s32evnt1.dll and symevent.sys do not match.

I've checked the Internet for solutions and all solutions I've found are two and a half years old or older. I know from experience what happens when I try to apply an old solution to a current problem!

I checked the versions on the hard drive and discovered the following.

C:\Program Files\Symantec\s32evnt1.dll is version 12.8.0.11

C:\Windows\system32\s32evnt1.dll is version 12.8.0.11

C:\Windows\system32\drivers\symevent.sys is version 12.9.3.1

One solution I saw suggests downloading sevinst and running it with certain switches. Another says don't do that because live update should fix it automatically.

Does anyone know the current solution? Thanks in advance for the help.

Symantecly perplexed

Comments 2 CommentsJump to latest comment

GAD Tech's picture

Hi all,

Well, I was forced to come up with a quick solution due to pressing needs. I unloaded PC Anywhere 11.0 and loaded PS Anywhere 12.1. Problem solved!

ICHCB's picture

I would suggest a later version of pcAnywhere It wouldn't supprise me if there was a shared component that one ofthe other tools was using and updated by running live update but pcA 11 can't handle the updated components.

pca 11.0 was released 9.5 years ago nearly and isn't supported any more.   I know that suggesting that an update be done doesn't resolve the current issue but would likely resolve the issue in the end.

http://www.symantec.com/business/support/index?page=releasedetails&key=52418

Keep in mind that the latest version 12.5.5 (sp4 and SP5) are not backwards compatible so you will need to use version 12.5 prior to the latest.  For security reasons you will want to apply each update and the most recent hot fix that are linked below.

442 http://www.symantec.com/docs/TECH110591
463 http://www.symantec.com/docs/TECH132060
486 http://www.symantec.com/docs/TECH167734
hotfix http://www.symantec.com/docs/TECH182142
 

If you find this post helpful please give it a thumbs up!
If you find that this solves your problem please mark it as the solution!